upload_cookbook:
  script:
  - echo "Uploading cookbook!"
  - mkdir .chef
  # - echo $KNIFE_CONFIG
  # - cat > .chef/hjink94.pem << EOL $CHEF_SECRET EOL
  # - cat > .chef/knife.rb << EOL $KNIFE_CONFIG EOL
  # - knife cookbook upload spring-boot-application-cookbook --freeze
